Перейти к основному содержанию

Общий форум

При установки на Open Server выдает такие ошибки php_extension intl php_setting opcache.enable